Subject: RE: [Mip6] WG LC: Yoshihiro Ohba's review

From: "Vijay Devarapalli" <[email-masked]>
Date: Thu, 2 Nov 2006 10:34:23 -0800

"MUST be able to indicate" imposes the solution to 
support the requirement. so its not fine.

Vijay

> -----Original Message-----
> From: Gerardo Giaretta [mailto:[email-masked]] 
> Sent: Thursday, November 02, 2006 9:21 AM
> To: Vijay Devarapalli
> Cc: Chowdhury, Kuntal; Yoshihiro Ohba; [email-masked]
> Subject: Re: [Mip6] WG LC: Yoshihiro Ohba's review
> 
> Vijay,
> 
> both are "MUST be able to indicate" and not "MUST indicate". So I
> would be in favor of keeping a MUST.
> 
> --Gerardo
> 
> On 11/1/06, Vijay Devarapalli <[email-masked]> wrote:
> > Gerardo Giaretta wrote:
> >
> > >>    G5.2  The AAAH SHOULD be able to indicate to the HA 
> if the MN is
> > >>       authorized to autoconfigure its Home Address.
> > >>
> > >> YO: Why this is not "MUST be able to"?
> > >>
> > >
> > > I'll fix it.
> >
> > this might be specific to the home agent. basically
> > the AAAH might not care whether the HA assigns the
> > home address or if the HA allows the MN to
> > autoconfigure the home address. so I don't think we
> > should have a "MUST" here.
> >
> > >>    G6.2  The NAS SHOULD be able to notify that it supports the
> > >>       functionalities described in [4].
> > >>
> > >> YO: The NAS notifies to whom?  I guess the NAS notifies 
> AAAH server of
> > >> the functionalities.  If so, please explicitly mention 
> it.  Also why
> > >> this is not "MUST be able to"?
> > >>
> > >
> > > ok, I'll fix it
> >
> > again, should this be a MUST? I don't think we
> > should be requiring the NAS to be able to tell the
> > AAAH that it can support this functionality. Kuntal?
> >
> > Vijay
> >
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6